.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe1e80ed-bb37-f495-14c7-3cea160f8400 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e6f9446-cd68-e3e0-cbcf-8580bec76c95 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
